Lewati ke konten utama
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-48HP

Zyxel GS1900-48HP-EU0101F Switch

Zyxel GS1900-48HP-EU0101F Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Zyxel GS1900-48HP-EU0101F Switch

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Teknologi kabel Ethernet tembaga
Jumlah masukkan daya Ethernet PoE
24
Dukungan Power over Ethernet Poe
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Indikator LED komunikasi
Ya
Manajemen Kabel Lanjutan
Ya
Koneksi Daya
Pernyataan Kesesuaian Sertifikat
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
10 - 95%
Konsumsi Daya
Rentang Suhu Operasional
0 - 50 °C
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Dukungan Frame Jumbo
Ya
Pasang Rak
Ya
Tinggi
Warna produk
Rentang Suhu Penyimpanan Celsius
Lapisan kontak
Jenis kunci
Kode HS Sistem yang Kompatibel
85176990
Kapasitas Transit Perutean
Kapasitas routing/peralihan
100 Gbit/s
Jumlah slot modul SFP
Pencetaran dua sisi penuh
Ya
Dalam kemasan
451 mm
Lebar kemasan
583 mm
Tinggi kemasan
98 mm
Berat Paket
5,31 kg
Kabel yang disertakan
AC
Merek
Zyxel
Kategori
Switch jaringan
Nama produk
GS1900-48HP
GTIN EAN UPC
4718937572137
Kategori
Switch jaringan
Merek
Zyxel
Nama Produk
GS1900-48HP
Seri Produk
Pasar yang terjual
NL, ES, FR, HU, SE, DE, IT, AT, CZ, GB, DK, BE, CH, US, NO, UA, PL, WW, PT, GR, LU, NZ, TR, FI, BG, AF, AM, AS, CY, EE
Tanggal ditambahkan ke sistem
2014-05-31
Tanggal produksi
Kode produk
GS1900-48HP-EU0101F
Penyebaran panas
853 BTU/s
Dukungan MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Dukungan VLAN
Ya
Cadangkan dan Transfer
Ya
Zyxel GS1900-48HP-EU0101F Switch